@media only screen and (max-width: 414px){
.tm_pb_builder #tm_builder_outer_content .tm_pb_slider .tm_pb_slide .tm_pb_slide_description div.tm_pb_slide_content div.titulo-slider h1{
  font-size:35px;
  margin-top:130px
}
.tm_pb_builder #tm_builder_outer_content .tm_pb_slider .tm_pb_slide .tm_pb_slide_description div.tm_pb_slide_content div.title-refrina h1 {
    font-size: 40px;
}
.tm_pb_builder #tm_builder_outer_content .tm_pb_slider .tm_pb_slide .tm_pb_slide_description div.tm_pb_slide_content div.title-refrina h2 {
    font-size: 25px;  
}
.tm_pb_builder #tm_builder_outer_content .tm_builder_inner_content .tm_pb_section_custom .tm_pb_button{
   font-size:12px;
}
}